<template>
  <div>
    <div class="absolute top-0 -left-12 w-12 h-full bg-white border-black border-r overflow-hidden flex items-center justify-center cursor-pointer hover:bg-gray-100 transition duration-300" @click="$api.prev">
      <img class="block" src="@/assets/arrow-left.svg" />
    </div>
    <div class="absolute top-0 -right-12 w-12 h-full bg-white border-black border-l overflow-hidden flex items-center justify-center cursor-pointer hover:bg-gray-100 transition duration-300" @click="$api.next">
      <img class="block" src="@/assets/arrow-right.svg" />
    </div>
  </div>
</template>